﻿/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */



/* forms */

.form-submit{
	width:460px;
	margin-left:240px;
}

.form-item label{
	width:220px;
}

.form-text,
.form-textarea,
.form-select,
.comment-form .mceEditor{
	width:460px;
}

.form-item .description{
	clear:both;
}

/* main navigation (use #id for specificity) */

#main-menu li{
	margin:0 0 0 12px;
	padding:0 0 0 12px;
}

#main-menu a{
	font-size:14px;
}

/* front: os teaser */

.os-teaser img{
}

.os-teaser h2{
	width:auto;
}

/* front: stats */

.front .bh-stats-short{
	font-size:15px;
	line-height:20px;
}


/* front: cheers slider */

.zone-content .view-slider .slider-image img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

/* filters */

.pane-ui-mods-stadtkoeln5-sortfilter .form-select{
	width:320px;
}


/* add proposal */

.node-proposal-form .form-text,
.node-proposal-form .form-textarea,
.node-proposal-form .form-select,
.node-proposal-form .form-submit {
	width:420px;
}

.node-proposal-form .form-submit{
	margin-left:260px;
}

.finance-disclaimer{
	background-position:20px 20px;
	padding:20px 20px 20px 100px;
	font-size:16px;
}

/* discussion list views */

.overview-citizens .views-row .meta-list .type.Sparvorschlag,
.detail-view-citizen .views-row .meta-list .type.Sparvorschlag{
	background-position:left -66px;
}

.overview-citizens .views-row .meta-list .type.Ausgabevorschlag,
.detail-view-citizen .views-row .meta-list .type.Ausgabevorschlag{
	background-position:left -139px;
}


/* discussion single view */

table.proposal{
	font-size:16px;
}

.calc.left,
.calc.right{
	width:699px;
	margin-left:-90px;
}

.calc.header span{
	font-size:13px;
	display:block;
	margin-bottom:21px;
}

table.proposal .total{
	text-align:left;
}

/* feedback */
.node-feedback-form .form-text,
.node-feedback-form .form-textarea,
.node-feedback-form .form-submit{
	width:100%;
	margin-left:0;
}


/* lightbox */
.lb-content{
	max-width:660px;
}


/* votes */
.votes .thumb-up-down-rate.mode3 .count_text{
	display:none;
}
